<div class="account-balance-container">
  <div class="label">
    {{'На счету ' + account.number}}
  </div>

  <div class="account-balance big-title">
    {{ account.balance | appCurrency: account.currency }}
  </div>
</div>
